.hero-container {
    background-image: url('/imgs/assets/artists/noize/noize3_mobile_2.webp');
    height: 90vh;

    .gradient {
        width: 100%;
        background: rgba(0,0,0,.5);
        background: linear-gradient(0deg,rgba(0, 0, 0, .7) 35%, rgba(0, 0, 0, 0) 55%);
    }
}

@media(min-width: 992px) {
    .hero-container {
        background-image: url('/imgs/assets/artists/noize/noize3_desktop_3.webp');
        height: 90vh;

        .gradient {
            /* width: 50%; */
            background: #000000;
            background: linear-gradient(100deg,rgba(0, 0, 0, .74) 50%, rgba(0, 0, 0, 0) 60%);
        }
    }
}
